@charset "utf-8";

 @-webkit-keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}
.slide-bottom {
	-webkit-animation: slide-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
	        animation: slide-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}
@keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}
.swiper-pagination2 {text-align:center;}
.swiper-pagination2 .swiper-pagination-bullet {
    background-color:rgba(255,255,255,.13);
}
.swiper-pagination2 .swiper-pagination-bullet-active {
    background-color:#fff
}



.main_container{}
.main_container section{padding: 100px 0;}
.main_container .swiper-slide img{width:100%}
.main_container section h3{font-size:36px;}
.main_container section h3 span{font-size:60px;}
.main_container .swiper-button-prev:after{display:none}
.main_container .swiper-button-next:after{display:none}
.main_container .swiper-button-next{background:url(../img/new/sec1_arw.svg) no-repeat center center;background-size:60px}
.main_container .swiper-button-prev{background:url(../img/new/sec1_arw.svg) no-repeat center center;background-size:60px;width: 60px;height: 60px;left: -90px;}
.main_container .swiper-button-next{background:url(../img/new/sec1_arw.svg) no-repeat center center;background-size:60px;width: 60px;height: 60px;right: -90px;transform: rotate(-180deg);}


.main_container .sec1_slide{overflow:hidden;position:relative}
.main_container .sec1_slide .swiper-button-prev{left: 50px;}
.main_container .sec1_slide .swiper-button-next{right: 50px;}
.main_container #sec1{padding: 0;position: relative;}
.main_container #sec1 .ico_scroll{position:absolute;bottom: 40px;text-align:center;z-index: 3;left: 50%;transform: translateX(-50%);}
.main_container #sec1 .ico_scroll p{font-size:14px;color:#816150;margin-top: 20px;}


.main_container #sec2{padding: 0 0 60px;text-align:center;background:#6b5652;position: relative;z-index: 2;}
.main_container #sec2 .s_tit{color:#FCE0D9;font-size: 28px;font-weight: 800;line-height: 1;display: inline-block;background: #482F28;border-radius: 5px;width: 510px;height: 60px;padding: 14px 0 0;margin-top: -30px;}
.main_container #sec2 ul{ justify-content: center;margin-top: 40px;}
.main_container #sec2 li{padding: 0;width: 30%;display: inline-flex;}
.main_container #sec2 .s_txt{font-size: 24px;margin-top: 45px;color:#FFF}
.main_container #sec2 .imgB{position:absolute;bottom: 40px;left: 4%;}
.main_container #sec2 li img{margin-right: 24px;}
.main_container #sec2 li .cate{font-family: 'Nanum Myeongjo', serif;text-transform: uppercase;color: #F0E1E2;font-weight: 600;font-size: 24px;}
.main_container #sec2 li .box{flex:1;text-align: left;}
.main_container #sec2 li p b{color: #FFF;font-size: 32px;}


.main_container #sec3{background: #482F28;position: relative;background-size: 100%;padding: 100px 0;text-align: center;}
.main_container #sec3 .inner h3{text-transform: uppercase; font-size: 55px}
.main_container #sec3 .inner > p.yellow{margin-top: 10px;font-size: 36px;font-family: 'Binggrae-Two';}
.main_container #sec3 .inner ul{margin-top: 50px;}
.main_container #sec3 .inner ul li{position:relative;z-index: 2;}
.main_container #sec3 .inner ul li:first-child:before{content:'';display:inline-block;position:absolute;background: url(../img/new/ico_fir.svg) no-repeat left top;width:170px;height:153px;left: -110px;top: -60px;z-index: -1;}
.main_container #sec3 .inner ul li .txtB{background: #FFF;padding: 60px 0;height: 330px;}
.main_container #sec3 .inner ul li .txtB p{text-transform: uppercase;font-size: 25px;font-weight: 700;color: #0F3C1F;}
.main_container #sec3 .inner ul li .txtB p.tit{font-size: 32px;color: #242424;margin-bottom: 20px;}
.main_container #sec3 .inner ul li .txtB p.tit span{position: relative;font-style:inherit}
.main_container #sec3 .inner ul li .txtB p.tit span:after{content:'';background: #FCE0D9;display: inline-block;height: 45%;position: absolute;left: -10px;right: -10px;z-index: -1;bottom: 0;}
.main_container #sec3 .inner ul li .txtB p.tit i{position: relative;font-style: inherit;}
.main_container #sec3 .inner ul li .txtB p.tit span{display: inline-block;position: relative;z-index: 2;}
.main_container #sec3 .inner ul li .txtB .txt{font-size: 25px;color: #2E1E1A;}
.main_container #sec3 .inner ul li .txtB .txt b{display:block;}

.main_container #sec3{padding: 130px 0 120px;text-align:center;background:#482F28;position: relative;z-index: 2;}
.main_container #sec3 .add_event img{width: 95%}
.main_container #sec3 .add_event {width:50%}
.main_container #sec3 .add_stext{margin-top:25px;text-align:left;color:#FFF;opacity:.6;font-size:16px;letter-spacing:-.5px}
.main_container #sec3 h3{color:#FCE0D9;    margin-bottom: 50px}
.main_container #sec3 h3 span{color:#FFF;font-weight:400}


.main_container #sec4{padding: 100px 0;background: #F0E1E2;}
.main_container #sec4 .inner{overflow: hidden;padding:70px 55px;background:#FFF}
.main_container #sec4 .inner + .inner{margin-top:20px}
.main_container #sec4 .inner a{width:90px}
.main_container #sec4 .inner .txtB{margin-bottom: 90px;}
.main_container #sec4 .inner .txtB h3{font-size: 55px; line-height: 1.5;color: #2E1E1A;margin-bottom: 40px;letter-spacing: -1px;}
.main_container #sec4 .inner .txtB h3 span{font-size: 55px; display: inline-block;background: #482F28;color: #FCE0D9;padding: 6px 10px;line-height: 1;}
.main_container #sec4 .inner .txtB h3.h3_ver2{margin-bottom: 0;}
.main_container #sec4 .inner .txtB h3.h3_ver2 p{line-height: 1.4;}
.main_container #sec4 .inner .txtB h3.h3_ver2 p span{color:#2E1E1A;background: transparent;padding: 0;display: inline-flex;align-items: center;}
.main_container #sec4 .inner .txtB h3.h3_ver2 p span:after{content:'';display:inline-block;width:56px;height:56px;background:url(../img/new/ico-arw-up.png) no-repeat center center;background-size:100%}
.main_container #sec4 .inner .txtB h3.h3_ver2 .s_txt{font-size:24px;color:#2E1E1A;font-weight:400;margin-top:30px}
.main_container #sec4 .inner .txtB div{margin-bottom: 20px;}
.main_container #sec4 .inner .txtB div span{font-size: 24px;font-weight: 700;}
.main_container #sec4 .inner .txtB div p{font-size: 36px;}
.main_container #sec4 .inner.sec4_ver3 .txtB .txt{font-size: 30px;}
.main_container #sec4 .inner .incont{position: relative;border-radius: 10px;overflow: hidden;}
.main_container #sec4 .inner .incont img{width: 100%}
.main_container #sec4 .inner .incont .txt{position: absolute;left: 55px;bottom: 65px;}

.main_container #sec4 .list3{justify-content: space-between;align-items: center;}
.main_container #sec4 .list3 li{background:#482F28;font-size:36px;font-weight:700;color:#F0E1E2;width: 31.5%;text-align: center;border-radius: 20px;padding: 50px 0;}
.main_container #sec4 .list3 li.c2{background:#816150}
.main_container #sec4 .inner .incont .txt p{font-size:36px}
.main_container #sec4 .inner .incont .txt p span{display:inline-block;background:#FCE0D9;color:#482F28;font-size:36px;padding: 7px 10px 10px;line-height:1;font-weight: 700;}
.main_container #sec4 .inner .incont .txt p.white{margin-top:10px}
.main_container #sec4 .btn_box{margin-top:50px}
#sec4 .sec4_ver2 .imgB{padding-top:90px;margin-top:90px;border-top: 1px solid #DDD;}
.main_container #sec4 .inner .txtB h3.h3_ver3{line-height: 1.2;}
#sec4 .h3_ver3 .stext{text-transform: uppercase;font-size:36px;color:#816150;margin-bottom: 15px;}
.main_container .sec4_list {width:100%}
.main_container .sec4_list .txtB{ position: absolute;top: 45px;left: 50%;text-align: center;transform: translateX(-50%);}
.main_container .sec4_list .txtB .tit{font-size: 36px;font-family: 'Binggrae-Two';margin-bottom: 10px;}
.main_container .sec4_list .txtB .txt{font-size: 18px;}
.main_container .sec4_list .imgB{width: 33.3%;}
.main_container #sec4 .inner.sec4_ver3 > .txtB {margin-bottom:40px}
.main_container #sec4 .inner.sec4_ver3 .flexBox .txtB {width: 50%;display: flex;flex-direction: column;align-items: stretch;margin-bottom: 0;}
.main_container #sec4 .inner.sec4_ver3 .flexBox .txtB .txt{background: #816150;height: 50%;margin: 0;padding: 1em;color: #FFF;}
.main_container #sec4 .inner.sec4_ver3 .flexBox .txtB .txt.ver2{background:#482F28}
.main_container #sec4 .inner.sec4_ver3 .flexBox .txtB .txt p{text-transform: uppercase;font-weight: 700;margin-bottom: 20px;}
.main_container #sec4 .inner.sec4_ver3 .flexBox .imgB {width: 50%;}
.main_container #sec4 .inner.sec4_ver3 .flexBox .imgB img{width:100%}




.main_container #sec12{padding: 100px 0;background: #B6958C;}
.main_container #sec12 .inner{overflow: hidden;padding:70px 55px;background:#FFF}
.main_container #sec12 .inner + .inner{margin-top:20px}
.main_container #sec12 .inner a{width:360px}
.main_container #sec12 .inner .txtB{margin-bottom: 90px;}
.main_container #sec12 .inner .txtB h3{font-size: 55px; line-height: 1.5;color: #2E1E1A;margin-bottom: 40px;letter-spacing: -1px;}
.main_container #sec12 .inner .txtB h3 span{font-size: 55px; display: inline-block;background: #482F28;color: #FCE0D9;padding: 6px 10px;line-height: 1;}
.main_container #sec12 .inner .txtB h3.h3_ver2{margin-bottom: 0;}
.main_container #sec12 .inner .txtB h3.h3_ver2 p{line-height: 1.4;}
.main_container #sec12 .inner .txtB h3.h3_ver2 p span{color:#2E1E1A;background: transparent;padding: 0;display: inline-flex;align-items: center;}
.main_container #sec12 .inner .txtB h3.h3_ver2 p span:after{content:'';display:inline-block;width:56px;height:56px;background:url(../img/new/ico-arw-up.png) no-repeat center center;background-size:100%}
.main_container #sec12 .inner .txtB h3.h3_ver2 .s_txt{font-size:24px;color:#2E1E1A;font-weight:400;margin-top:30px}
.main_container #sec12 .inner .txtB div{margin-bottom: 20px;}
.main_container #sec12 .inner .txtB div span{font-size: 24px;font-weight: 700;}
.main_container #sec12 .inner .txtB div p{font-size: 36px;}
.main_container #sec12 .inner.sec4_ver3 .txtB .txt{font-size: 30px;}
.main_container #sec12 .inner .incont{position: relative;border-radius: 10px;overflow: hidden;}
.main_container #sec12 .inner .incont img{width: 100%}
.main_container #sec12 .inner .incont .txt{position: absolute;left: 55px;bottom: 65px;}

.main_container #sec12 .list3{justify-content: space-between;align-items: center;}
.main_container #sec12 .list3 li{background:#482F28;font-size:36px;font-weight:700;color:#F0E1E2;width: 31.5%;text-align: center;border-radius: 20px;padding: 50px 0;}
.main_container #sec12 .list3 li.c2{background:#816150}
.main_container #sec12 .inner .incont .txt p{font-size:36px}
.main_container #sec12 .inner .incont .txt p span{display:inline-block;background:#FCE0D9;color:#482F28;font-size:36px;padding: 7px 10px 10px;line-height:1;font-weight: 700;}
.main_container #sec12 .inner .incont .txt p.white{margin-top:10px}
.main_container #sec12 .btn_box{margin-top:50px}
#sec12 .sec4_ver2 .imgB{padding-top:90px;margin-top:90px;border-top: 1px solid #DDD;}
.main_container #sec12 .inner .txtB h3.h3_ver3{line-height: 1.2;}
#sec12 .h3_ver3 .stext{text-transform: uppercase;font-size:36px;color:#816150;margin-bottom: 15px;}
.main_container .sec4_list {width:100%}
.main_container .sec4_list .txtB{ position: absolute;top: 45px;left: 50%;text-align: center;transform: translateX(-50%);}
.main_container .sec4_list .txtB .tit{font-size: 36px;font-family: 'Binggrae-Two';margin-bottom: 10px;}
.main_container .sec4_list .txtB .txt{font-size: 18px;}
.main_container .sec4_list .imgB{width: 33.3%;}
.main_container #sec12 .inner.sec4_ver3 > .txtB {margin-bottom:40px}
.main_container #sec12 .inner.sec4_ver3 .flexBox .txtB {width: 50%;display: flex;flex-direction: column;align-items: stretch;margin-bottom: 0;}
.main_container #sec12 .inner.sec4_ver3 .flexBox .txtB .txt{background: #816150;height: 50%;margin: 0;padding: 1em;color: #FFF;}
.main_container #sec12 .inner.sec4_ver3 .flexBox .txtB .txt.ver2{background:#482F28}
.main_container #sec12 .inner.sec4_ver3 .flexBox .txtB .txt p{text-transform: uppercase;font-weight: 700;margin-bottom: 20px;}
.main_container #sec12 .inner.sec4_ver3 .flexBox .imgB {width: 50%;}
.main_container #sec12 .inner.sec4_ver3 .flexBox .imgB img{width:100%}


.main_container #sec7{background: #F5F1F1 url(../img/new/bg_sec7.png) no-repeat center bottom;background-size: 100%;padding-bottom: 0;}
.main_container #sec7 .inner_s1 > h3{line-height: 1;text-align: center;}
.main_container #sec7 .inner_s1 > h3 > span{display: inline-flex;}
.main_container #sec7 h3 span i{width: 65px;background: url(../img/main/sec7_tit.png) no-repeat center center;background-size: 100%;display: inline-block;margin: 0 10px;}
.main_container #sec7 .s_txt{text-align: center;font-weight: 400;margin: 30px 0 30px;font-size: 35px;color: #4F3328;margin-top: 40px;letter-spacing: -.5px;}
.main_container #sec7 .fit_list{flex-wrap: wrap;margin-bottom: 75px;}
.main_container #sec7 .fit_list li{text-align: center;color: #2E1E1A;font-size: 32px; margin-bottom: 30px;height: 90px;background: #F0E1E2;width: 49%;background-size: 100%;border-radius: 50px;letter-spacing: -1px;line-height: 84px;width: 620px;font-weight: 500;position:relative}
.main_container #sec7 .fit_list li:after{content:'';position:absolute;left:50%;bottom: -15px;width:20px;height:20px;background:url(../img/new/ico_t2.svg) no-repeat center bottom;background-size:100%;transform: translate(-50%,0);}
.main_container #sec7 .fit_list li.w:after{background:url(../img/new/ico_t2_w.svg) no-repeat center bottom;background-size:100%}
.main_container #sec7 .fit_list li.w{background: #4F3328;color: #FFF; justify-self: self-end;margin-left: calc(100% - 620px);}
.main_container #sec7 .w_table{color: #FFF;}
#sec7 .sec7_box2{padding-bottom:600px;}
#sec7 .sec7_box2 .title{font-size:53px;font-weight:800;color:#482F28;text-align:center;line-height: 1.2;letter-spacing: -1px;}
#sec7 .sec7_box2 .title:before{content:'';display:block;background:url(../img/new/ico-arw-down.svg) no-repeat center bottom;height:53px;background-size:auto 100%;margin-bottom:50px}
#sec7 .sec7_box2 .title b{color:#816150}
#sec7 .sec7_box2 .txt {margin-top:30px;font-size:24px;color:#2E1E1A;text-align:center;letter-spacing: -1px;line-height: 1.5;margin-bottom: 65px;}
.main_container #sec7  p.white{text-align: center;font-size: 35px;color: #4F3328;margin-top: 30px;}
.main_container #sec7 .bna{height: 180px;background: url(../img/main/down-arrow.svg) no-repeat center center;background-size: auto 80px;}
.main_container #sec7 .txtB{background: #FFF;padding: 80px 60px;}
.main_container #sec7 .txtB h3{ text-align: left;font-size: 36px;line-height: 1.2;color: #2E1E1A;}
.main_container #sec7 .txtB h3 span{font-family: 'Binggrae-Two';}
.main_container #sec7 .txtB .txt{font-size: 24px;margin: 30px 0 120px;}
.main_container #sec7 .txtB .btn_box{text-align: left;}
.main_container #sec7 .imgB{text-align: center;}

.main_container #sec7 .btn_box{margin-bottom:70px;padding-bottom:70px;border-bottom: 1px solid #DDD;}
.main_container #sec7 .btn_box a{display:inline-block;line-height:80px;text-align:center; width:520px;border-radius:50px;font-size:24px;font-weight:500;color:#FFF;background: #272727;}
.main_container #sec7 .btn_box a span{margin-left:10px;}
.main_container #sec7 .btn_box a span img{vertical-align: top;margin-top: 18px;}

.main_container #sec8 {padding: 100px 0;background:#F0E1E2}
.main_container #sec8 .txt{color: #482F28;padding: 0;font-size: 36px;text-align: left;letter-spacing: -1px;font-weight: 800;margin-bottom: 60px;}
.main_container #sec8 .txtB{}
.main_container #sec8 .txt > b{color: #816150;}
.main_container #sec8 .btn_box a{width: 100%;max-width: 520px;}
#sec8 .link_box{background: #FFFFFF;padding: 0;}
#sec8 .link_box .link_box_img{padding: 90px 60px 50px;border-bottom:1px solid #DDD}
#sec8 .link_box .logoB{flex: 1;text-align: center;display: inline-flex;justify-content: center;align-items: center;margin-left: 100px;}
#sec8 .link_box .logoB img{width: 200px;height: auto;}
#sec8 .kakao_box{justify-content: space-between;align-items: center;line-height: 100px;flex-wrap: nowrap;padding: 0 60px;}
#sec8 .kakao_box .k_info{font-size: 18px; letter-spacing: -.8px;flex: 1;}
#sec8 .kakao_box .k_info i{display: inline-block;width: 15px;font-size: 20px;font-style: inherit;color: #414141;margin-right: 20px;}
#sec8 .kakao_box .k_info span{display: inline-block;background: #EAEAEA;border-radius: 50px;padding: 0 14px;line-height: 44px;margin-right: 5px;}
#sec8 .kakao_box .k_info p{ color: #482F28;display: inline-block;}
#sec8 .kakao_box .k_time{min-width: 70px;text-align: right;color: #482F28;font-weight: 500; letter-spacing: -.8px;}
#sec8 .link_box2{margin-top: 20px;}
#sec8 .link_box2 .flexBox{flex-wrap: wrap;background: #FFF; overflow: hidden;}
#sec8 .link_box2 .flexBox .imgB{width:50%}
#sec8 .link_box2 .flexBox img{width: 100%}
#sec8 .link_box2 .txtB{padding:0 40px;display: inline-flex;flex: 1;flex-direction: column;justify-content: center;background: #f7efef;}
#sec8 .link_box2 .txtB p{font-size:24px;color:#482F28}
#sec8 .link_box2 .txtB p b{font-size:36px}
#sec8 .link_box2 .txtB p.txt{font-size:20px;font-weight:400;margin-top:30px;margin-bottom: 0;}
#sec8 .link_box2 .txtB .btn_box a {
    background-color: #fff;
    margin-top: 40px;
}
#sec8 .rollingtxtbanner{overflow: hidden; height:100px; margin: 0}
#sec8 .rollingtxtbanner .k_info{width: 16%}
#sec8 .rollingtxtbanner ul {position: relative; margin: 0; width: 80%;}
#sec8 .rollingtxtbanner ol {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#sec8 .rollingtxtbanner li {height: 100px; display: flex; justify-content: space-between;}
#sec8 .kakao_box .k_info{display: flex; justify-content: space-between;}



.main_container #sec9 {text-align: center;padding-bottom: 140px;background: #F4F4F4;}
.main_container #sec9 .info_btn{margin-top:50px}
.main_container #sec9 .title{font-size:36px;font-weight:800;color:#2E1E1A;text-align: center;margin-top: 10px;margin-bottom: 60px;}
.main_container #sec9 .title b{color:#816150}
.main_container #sec9 .info_btn a{background: #FFF;width: 600px;}
.main_container #sec9 .sec9_slide{width:100%;overflow:hidden;    position: relative;}
.main_container #sec9 .sec9_slide img{max-width:538px !important}


.main_container #sec10 {text-align: center;background: #B6958C;display:none;}
.main_container #sec10 .inner .imgB{width:40%}

.main_container .inBox_wrap h3{font-size: 55px;color: #FFF;}
.main_container .inBox_wrap .inBox{background:#FFF;padding:55px}
.main_container .inBox_wrap .inBox.bg_pink{background:url(../img/new/inBox_bg.jpg) no-repeat center center;background-size:cover;}
.main_container .inBox_wrap .inBox h4{text-align:center;font-weight:800;font-size:36px;color:#482F28;line-height: 1.2;}
.main_container .inBox_wrap .inBox h4 b{color:#816150}
.main_container .inBox_wrap .inBox h4 p{font-size:36px;font-weight: 400;margin-top: 20px;}
.main_container .inBox_wrap .inBox .btn_box a{width:100%}
.main_container .inBox_wrap .inBox .btn_box {margin-top: 40px;}
.main_container .inBox_wrap .inBox.ver1 .flexBox{margin-top:20px}
.main_container .inBox_wrap .inBox.ver1 .txt{background:#F4F4F4;color:#482F28;padding:40px;line-height:1.5}
.main_container .inBox_wrap .inBox.ver1 .txt p{font-size:24px;}
.main_container .inBox_wrap .inBox.ver1 .txt b{font-size:24px;letter-spacing: -1px;}
.main_container .inBox_wrap .inBox + .inBox{margin-top:20px}

.main_container .inBox_wrap .inBox.ver2 h4{text-align:center}
.main_container .inBox_wrap .inBox.ver2 h4 p{font-size:24px}
.main_container .inBox_wrap .inBox.ver2 {padding:80px 55px 80px}
.main_container .inBox_wrap .inBox.ver2 .flexBox{align-items: center;justify-content: center;}
.main_container .inBox_wrap .inBox.ver3 .btn_box{max-width:560px;text-align: center;margin: 40px auto 0;}
.main_container .inBox_wrap .inBox.ver2 .btn_box a{background:#FFF}
.main_container .inBox_wrap .inBox.ver3 {padding: 80px 0;}
.main_container .inBox_wrap .inBox.ver3 h4 p{color:#816150;font-weight: 550;margin-top: 0; font-size: 30px;}
.main_container .inBox_wrap .inBox.ver3 .txt{font-size:24px;color:#2E1E1A;margin: 20px 0;letter-spacing: -1px;font-weight: 400;text-align:center}

.main_container .inBox_wrap .inBox.ver4{background:#2E1E1A;padding-top:70px;padding-bottom: 40px;}
.main_container .inBox_wrap .inBox.ver4 .flexBox{flex-wrap: wrap;}
.main_container .inBox_wrap .inBox.ver4 .flexBox + .flexBox{margin-top: 60px;}
.main_container .inBox_wrap .inBox.ver4 .txt{flex:1;font-size:36px;color:#F0E1E2}
.main_container .inBox_wrap .inBox.ver4 .imgB{width:190px}
.main_container .inBox_wrap .inBox.ver4 .imgB img{width:100%}
.main_container .inBox_wrap .inBox.ver4 .t_b{color: #2E1E1A;font-size: 36px;letter-spacing: -.8px;background: #F0E1E2;border-radius: 3px;margin-bottom: 20px;text-align: center;height: 110px;padding: 25px 0;font-weight: 500;}


.main_container .inBox_wrap .inBox.ver5{background:#482F28}
.main_container .inBox_wrap .inBox.ver5 h4 span{display:inline-flex;color:#F0E1E2}
.main_container .inBox_wrap .inBox.ver5 h4 span i{display:inline-block;margin-right:10px}
.main_container .inBox_wrap .inBox.ver5 h4 span i img{width:100%;max-width:60px}
.main_container .inBox_wrap .inBox.ver5 h4{color:#F0E1E2}
.main_container .inBox_wrap .inBox.ver5 .txt{color:#FFFFFF;margin:40px 0 45px;font-size:36px;line-height:1.5;letter-spacing:-.8px;text-align:center}
.main_container .inBox_wrap .inBox.ver5 {padding: 90px 0;}
.main_container .inBox_wrap .inBox.ver5 .btn_box a{max-width: 510px;background: #FFF;}

.main_container .inBox_wrap .inBox.ver6{background-color:#352521; color:#fff}
.main_container .inBox_wrap .inBox.ver6 h4{color:#fff !important;}
.main_container .inBox_wrap .inBox.ver6 .txt{color:#fff}
.main_container .inBox_wrap .inBox.ver6 .btn_box a{background-color: #fff; color:#352521}

.main_container #sec11{background: #EDD5DD;padding-bottom: 80px;display:none;}
.main_container #sec11.inBox_wrap .inBox h4{color:#2E1E1A}
.main_container #sec13 {
  background:#5D4741;
  position:relative;
  padding-bottom: 150px;
}
.main_container #sec13 h2 {
    color:#fff;
    font-size:60px;
    text-align:center;
}
.main_container #sec13 h2 span {
    font-size:45px;
}
.sec13_slide_wrap {
    max-width:1084px;
    width:100%;
    margin:auto;
    position:relative;
    margin-top:5em;
}
/* 유튜브 슬라이더 */
.youtube-slider {
    position: relative;
    width: 100%;
    margin-top:
}
.youtube-slider .swiper-container{
  overflow: hidden;
}
.youtube-slider .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    box-shadow: 0px 0p 8px rgba(0,0,0,0.4);
}

.youtube-slider .swiper-button-next {
    right: 0;
    margin-right: -30px;
}
.youtube-slider .swiper-button-prev {
    left: 0;
    margin-left: -30px;
}
.swiper-button-next, .swiper-button-prev {
    z-index: 1;
    background-size: 10px auto;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}
.youtube-slider .swiper-pagination{
  bottom: -4em;
}
.youtube-slider .swiper-pagination .swiper-pagination-bullet-active{
  background-color:#fff
}

/*230428 지점안내 추가*/
.main_container #sec14{ background-color: #F8F8F8}
.main_container #sec14 .sec14_tit{text-align: center;}
.main_container #sec14 .sec14_tit img{width: 178px; margin-bottom:10px}
.main_container #sec14 .sec14_tit h2{color: #482F28; font-weight: bold; font-size:45px ; margin-bottom:24px }
.main_container #sec14 .sec14_tit p{color:#482F28 ; font-size: 24px ; margin-bottom: 40px}
.main_container #sec14 .sec14_cont{}
.main_container #sec14 .sec14_cont .tel_wrap{padding:36px 0; border-top: 1px dashed #C4C4C4; }
.main_container #sec14 .sec14_cont .tel_wrap .tel_wrap_tit{font-weight: bold; color: #482F28; font-size: 24px; }
.main_container #sec14 .sec14_cont .tel_wrap .tel_content{display: flex; justify-content: space-between;}
.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li{width: 24%; text-align: center;}
.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li .tel_tit{color:#fff ; font-size: 20px; padding: 16px 0; margin-top:1em;}
.main_container #sec14 .sec14_cont .tel_wrap:nth-child(1) .tel_content .tel_li .tel_tit{background-color: #816150}
.main_container #sec14 .sec14_cont .tel_wrap:nth-child(2) .tel_content .tel_li .tel_tit{background-color: #4B382E}
.main_container #sec14 .sec14_cont .tel_wrap:nth-child(3) .tel_content .tel_li .tel_tit{background-color: #3E3E3E}
.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li .tel_tit:before{content:''; background-image: url('../img/new/tel_icon.svg'); width: 20px; height: 20px; }
.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li .tel_num{font-size:24px; font-family: 'Montserrat'; color: #482F28; padding: 16px 0 ; border: 1px solid #E5DEDC; background-color: #fff}


.sub_wrap{max-width:1100px;margin:auto;}
.sub_wrap .inner{max-width:1100px}
.sub_main section{}
.sub_main .sub_main_title{font-family:'SANJUGotgam'; margin: 50px 0 40px;font-size: 55px;color: #482F28;}
.sub_main .sub_main_title span{font-family:'SANJUGotgam';}
.sub_wrap section.sub_main{text-align: center;background: #F0E1E2 url(../img/new/bg_sub_main.png) no-repeat 20% 70px;padding: 115px 0;margin-bottom: 135px;}
.sub_main h1{}
.sub_main p{}
.sub_main p img{margin: 50px 0;}
.sub_main p.txt{color: #482F28;font-size: 36px;line-height: 1.3;}

.sub_wrap section{background: #FFF;margin-bottom: 20px;}
.sub_wrap section.mb0{padding-bottom:0;margin-bottom:0}
.sub_wrap .title_box h3{color: #482F28;font-size:60px;line-height: 1.4;letter-spacing: -2px;}

.sub_wrap .title_box h3 > .tit{font-size: 36px;color: #816150 !important;}
.sub_wrap .title_box h3 span.{}
.sub_wrap .sec2_4 .title_box h3 span{color:#482F28}
.sub_wrap .title_box h3 p{font-size: 36px;color: #816150;margin-bottom: 20px;}
.sub_wrap .title_box h3 p b{color: #482F28;font-size: 36px;}
.sub_wrap .title_box h3 p.tit{font-family: 'Nanum Myeongjo', serif;font-weight: 700;letter-spacing: -1px;margin-top: 0;}
.sub_wrap .title_box h3 span img{display: inline-block; margin-left: 18px;}
.sub_wrap .title_box h3 .txt{}
.sub_wrap .title_box .txt{font-size: 24px;color: #482F28;margin-top: 50px;}
.sub_wrap .sec1 .title_box .txt{font-size:24px}
.sub_wrap .sec1 .imgB{padding-top: 90px;position: relative;}
.sub_wrap .sec1 .imgB .tt01{position: absolute;font-size: 24px;top: 90px;font-weight: 600;color: #482F28;left: 280px;}
.sub_wrap .sec1 .imgB .tt01 p{font-size: 24px;margin-top: 10px;font-weight: 400;}
.sub_wrap .sec1 .imgB .tt02{position: absolute;font-size: 24px;font-weight: 600;color: #482F28;left: 490px;bottom: 170px;}
.sub_wrap .sec1 .imgB .tt02 p{font-size: 24px;margin-top: 10px;font-weight: 400;}
.sub_wrap .sec1{padding: 0;padding-bottom: 160px;background: #f8f8f8;margin-top:20px !important;}
.sub_wrap .sec1 .title_box{background:#FFF;padding-left:55px;padding-right:55px;padding-bottom: 65px;padding-top: 100px;}
.sub_wrap .sec1 .imgB img{}
.sub_wrap .sec1 .flexBox{padding-top: 120px;width: 96%;justify-content: space-between;margin: 0 auto;padding-bottom:120px;}
.sub_wrap .sec1 .flexBox li{width: 33%;text-align: center;}
.sub_wrap .sec1 .flexBox li span{font-size: 24px;font-weight: 450;letter-spacing: -1.5px;padding: 22px 30px 22px 30px;border-radius: 50px;display: inline-flex;line-height: 1;margin-bottom: 20px;min-width: 260px;position: relative;text-align: center;justify-content: center;}
.sub_wrap .sec1 .flexBox li span i{display:inline-block;width: 26px;height: 26px;background: url(../img/new/ico_sec1.png) no-repeat left center;background-size: 100%;margin-right: 7px;}
.sub_wrap .sec1 .flexBox li span.c1{background: #F0E1E2;}
.sub_wrap .sec1 .flexBox li span.c2{background: #B6958C;color: #FFF;}
.sub_wrap .sec1 .flexBox li span.c3{background: #816150;color: #FFF;}
.sub_wrap .sec1 .flexBox li p{font-size: 20px; color: #482F28;}

.sub_wrap .sec2{padding-bottom: 100px;}
.sub_wrap .sec2 .sub2{margin-top: 60px;}
.sub_wrap .sec2 .sub2 > div{text-align: center;}
.sub_wrap .sub_2_box .title_box .txt{margin-top: 10px;}
.sub_wrap .sec2 .sub2 > div > p{font-size: 24px;font-weight: 600;color: #482F28;letter-spacing: -2px;margin-bottom: 16px;}
.sub_wrap .sec2 .sub2 > div .txtB{border: 1px solid #F0E1E2;text-align: center;padding: 42px 0;color: #816150;font-size: 32px;font-weight: 700;}
.sub_wrap .sec2 .sub2 > div .txtB p{font-size: 28px}
.sub_wrap .sec2 .sub2 > div .txtB img{}
.sub_wrap .sec2 .imgB{margin-top: 100px;}
.sub_wrap .sec2 .imgB img{}
.sub_wrap .sec2 .imgB p{text-align: center;margin-top: 52px;font-size: 24px;color: #482F28;letter-spacing: -.5px;display: flex;justify-content: center;align-items: center;}
.sub_wrap .sec2 .imgB p i{font-style: inherit;color: #816150;font-size: 21px;display: inline-block;margin-right: 13px;}
.sub_wrap .sec2 .sub_2_box{margin-top: 120px;border-top: 1px solid #DDD;padding-top: 80px;}
.sub_wrap .sec2 .sub_2_box .text_list{margin-top: 50px;flex-wrap: wrap;}
.sub_wrap .sec2 .sub_2_box .text_list li{background: #482F28;text-align: center;color: #FCE0D9;font-size: 28px;font-weight: 500;border-radius: 5px;height: 270px;display: inline-flex;align-items: center; justify-content: center;flex-direction: column;margin-bottom: 20px;width: 49%;}

.sub_wrap .sec2 .sub_2_box .text_list li p span{font-size:45px;font-weight: 500;}

.sub_wrap .sec3{text-align: center;}
.sub_wrap .sec3 .sd_list > div{width: 50%;}
.sub_wrap .sec3 .sd_list > div .title{ color: #FFF;font-size: 50px; background: #5D5D5D;font-weight: 700;line-height: 128px;}
.sub_wrap .sec3 .sd_list > div .imgB{height: 470px;display: inline-flex;align-items: center; justify-content: center; margin-top:40px}
.sub_wrap .sec3 .sd_list > div .imgB img{width: 80%}
.sub_wrap .sec3 .sd_list .ver2 .title{background: #AD8A8A;line-height: 1;padding: 30px 0 37px;}
.sub_wrap .sec3 .sd_list > div.ver1{ background: #F8F8F8;}
.sub_wrap .sec3 .sd_list > div.ver1 .title{color: #cecece;}
.sub_wrap .sec3 .sd_list > div.ver2{border: 11px solid #AD8A8A;box-sizing: border-box;}
.sub_wrap .sec3 .sd_t_list li:first-child {margin:0}
.sub_wrap .sec3 .sd_t_list li{font-size: 36px;font-weight: 500;letter-spacing: -1px;line-height: 1;color: #6E6E6E;font-weight: 500;margin: 60px 0;position:relative;}

.sub_wrap .sec3 .sd_t_list li span.c3{background: #482F28;color: #fff;font-size: 20px;font-weight: 400;letter-spacing: -1.5px;min-width:60px;padding: 4px 18px 8px 18px;border-radius: 50px;display: inline-flex;line-height: 1;position: relative;text-align: center; justify-content: center;}
.sub_wrap .sec3 .ver2 .sd_t_list li:first-child {margin-top:18px;}
.sub_wrap .sec3 .ver2 .sd_t_list li{color: #392324;font-weight: 600;margin:75px 0 100px 0;}
.sub_wrap .sec3 .sd_t_list li.line2{margin-top: -20px;margin-bottom: 90px;line-height: 1.2;}
.sub_wrap .sec3 .ver1 .sd_t_list li:after{content:'';display:inline-block;color:#F0E1E2;font-size:24px;background:#482F28;position:absolute;border-radius: 5px;width: 150px;right: -17%;line-height: 83px;margin-top: -45px;}
.sub_wrap .sec3 .ver1 .sd_t_list li.line2:after{}
.sub_wrap .sec3 .ver1 .sd_t_list li.tx1:after{content:'섭취방법';}
.sub_wrap .sec3 .ver1 .sd_t_list li.tx2:after{content:'맛 & 향';}
.sub_wrap .sec3 .ver1 .sd_t_list li.tx3:after{content:'복용감';}
.sub_wrap .sec3 .ver1 .sd_t_list li.tx4:after{content:'휴대성';*margin-top: -40px}
.sub_wrap .sec3 .sd_list .s_title{display: block;width: 80%;text-align: center;font-size: 36px;font-weight: 500;border-radius: 5px;line-height: 84px;margin: -35px auto;}
.sub_wrap .sec3 .sd_list .ver1 .s_title{background: #6E6E6E;color: #FFF;}
.sub_wrap .sec3 .sd_list .ver2 .s_title{background: #F0E1E2;color: #392324}


#slide_section{padding: 0;}
#slide_section .text_slide{overflow:hidden}
#slide_section .text_slide .swiper-slide{padding:70px 0}
#slide_section .text_slide .bg1{background:#F8F8F8 url(../img/new/bg_s_01.png) no-repeat 55% 20px;background-position: 80% 20%;background-size: 100px;}
#slide_section .text_slide .bg2{background:#816150 url(../img/new/bg_s_02.png) no-repeat 55% 20px; background-position: 80% 20%;background-size: auto 100px;}
#slide_section .text_slide .bg3{background:#482F28 url(../img/new/bg_s_03.png) no-repeat 55% 20px; background-position: 80% 20%;background-size: auto 100px;}
#slide_section .text_slide .tit{ font-size: 30px;text-align: center;font-weight:500;margin-bottom: 60px;position: relative;}
#slide_section .text_slide .tit:after{content:'';display:inline-block;width: 25%;background:#F0E1E2;height: 1px;position:absolute;left: 50%;bottom: -30px;transform: translateX(-50%);}
#slide_section .text_slide:nth-child(1) .tit:after{background-color:#ddd}
#slide_section .text_slide .txt{font-size: 18px;text-align: center; line-height: 1.5}

.sub_wrap .sec5{text-align: center;margin-bottom: 0;padding-bottom: 100px;padding-top: 110px;margin-top: 110px;}
.sub_wrap .sec5.ver_sub1{padding-top:15px;margin-top:20px;padding-bottom: 55px;}
.sub_wrap .sec5 .title_box{margin-bottom:45px;}
.sub_wrap .sec5 .inBox + .inBox{margin-top: 45px;}
.sub_wrap .sec5 .inBox .imgB{width: 50%;position: relative;padding-top: 50%;overflow: hidden;}
.sub_wrap .sec5 .inBox .imgB img{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);height: 100%;min-width: 100%;}
.sub_wrap .sec5 .inBox .txtB{ padding: 4em; background: #482F28;text-align: center;display: inline-flex;flex-direction: column;align-items: center;justify-content: center;position:relative;margin-left: -1px;flex: 1;}
.sub_wrap .sec5 .inBox .txtB:before{content:'';position:absolute;width: 48px;height: 95px;background: url(../img/new/sec5_arw.png) no-repeat center center;left: -47px;}
.sub_wrap .sec5 .inBox.ver2 .txtB:before{content:'';position:absolute;background: url(../img/new/sec5_arw_w.png) no-repeat center center;left: inherit;right: -47px;}
.sub_wrap .sec5 .inBox.ver2 .txtB p{color: #482F28;}
.sub_wrap .sec5 .inBox .txtB p{color: #FFF; font-size: 24px;}
.sub_wrap .sec5 .inBox .txtB p + p{margin-top: 10px;}
.sub_wrap .sec5 .inBox .txtB p img{}
.sub_wrap .sec5 .inBox.ver2 .txtB{background: #F0E1E2;}
.sub_wrap .sec5 .inBox.ver2{flex-direction: row-reverse;}

.sub_wrap .sec2_1 {padding:0}
.sub_wrap .sec2_1 .title_box{padding:50px 50px }
.sub_wrap .sec2_1 .title_box h3 p{margin-top:30px}
.sub_wrap .sec2_1 .title_box .txt{margin-top:15px}
.sub_wrap .sec2_1 .imgB{margin-top:60px}
.sub_wrap .sec2_1 .imgB img{width:100%}
.sub_wrap .sec2_2 {padding:0}
.sub_wrap .sec2_2 .flexBox{flex-wrap: wrap;background: #FFF;overflow: hidden;}
.sub_wrap .sec2_2 .flexBox .imgB{width: 50%}
.sub_wrap .sec2_2 .flexBox .imgB img{width: 100%}
.sub_wrap .sec2_2 .flexBox .txtB{padding-left:40px;display: inline-flex;flex: 1;flex-direction: column;justify-content: center;background: #bfb4b1;}
.sub_wrap .sec2_2 .flexBox .txtB p{font-size:24px;color:#482F28}
.sub_wrap .sec2_2 .flexBox .txtB p b{font-size:36px}
.sub_wrap .sec2_2 .flexBox .txtB p.txt{font-size:20px;font-weight:400;margin-top:30px;margin-bottom: 0;}
.sub_wrap .sec2_3 .title_box h3 p.txt2{margin-top:50px;color: #482F28;margin-bottom: 60px; font-size: 28px}
.sub_wrap .sec2_3 .title_box h3 p img{ width: 80px}
.sub_wrap .sec2_3 .title_box .imgB{}
.sub_wrap .sec2_3 .title_box .imgB img{}
.sub_wrap .sec2_3 > .imgB img{width: 100%;}
.sub_wrap .sec2_3 .add_txtB{margin-top: 120px;text-align: center;font-size: 24px;color: #392324;}
.sub_wrap .sec2_3 .add_txtB .img1{margin-top:80px;margin-bottom: 20px;text-align:center}
.sub_wrap .sec2_3 .add_txtB .tit{color: #816150;font-size: 36px;font-weight: 700;margin-bottom: 20px;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list{display: flex;justify-content: space-between;width: 100%;margin: 50px auto 0;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list li{width: 32%;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list li .flexBox{}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list li .flexBox span{text-align:Center;line-height: 70px;font-size: 24px;width: 50%;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list .c1{background: #F0E1E2;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list .c2{background: #C6A6A8;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list .c3{background: #A39288;color: #FFF;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list .c4{background: #816150;color: #FFF;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list .c5{ background: #482F28;color: #FFF;line-height: 70px;display: block;font-size: 29px;}
.sub_wrap .sec2_3 .add_txtB .sec2_3_list .txtB{background: #EFEFEF;height: 220px;font-size: 24px;line-height: 1.2;color: #392324;display: inline-flex;width: 100%;justify-content: center;align-items: center;}
.sub_wrap .sec2_4{text-align: center;}
.sub_wrap .sec2_4 .arw_list{width: 830px;margin: 0 auto;}
.sub_wrap .sec2_4 .arw_list li{display: flex;position: relative;margin-top: 90px;justify-content: center;}
.sub_wrap .sec2_4 .arw_list li + li{margin-top:78px}
.sub_wrap .sec2_4 .arw_list li .title{display: inline-flex;width: 150px;height: 150px;color: #482F28;font-size:24px;font-weight: 600; line-height: 1.2;border-radius: 50% 50% 0; justify-content: center;align-items: center;}
.sub_wrap .sec2_4 .arw_list li:after{content:'';display:inline-block;background:url(../img/new/sec2_4_arw.png) no-repeat;width: 50px;height: 50px;position: absolute;left:50%;bottom: -65px;}
.sub_wrap .sec2_4 .arw_list li .title.bg1{color: #FFF;background:#F0E1E2}
.sub_wrap .sec2_4 .arw_list li .title.bg2{color: #FFF;background:#B6958C}
.sub_wrap .sec2_4 .arw_list li .title.bg3{ color: #FFF;background:#816150}
.sub_wrap .sec2_4 .arw_list li .title.bg4{color: #FFF;background:#482F28}
.sub_wrap .sec2_4 .arw_list li.last:after{display:none}
.sub_wrap .sec2_4 .arw_list li .txtB{display: inline-flex;flex-direction: column; justify-content: center; padding-left: 50px; width:430px ;letter-spacing: -1px;}
.sub_wrap .sec2_4 .arw_list li .txtB .tit{ text-align: left;font-size: 24px;font-weight: 700;color: #482F28;margin-bottom: 10px;}
.sub_wrap .sec2_4 .arw_list li .txtB .tit b{}
.sub_wrap .sec2_4 .arw_list li .txtB .txt{text-align: left;color: #392324;font-size: 20px;}
.sub_wrap .sec2_4 .title_box h3 p{ color: #482F28;}

.sub_wrap .sec5 .tab_list {width: 100%;display: flex;margin: 0 auto;justify-content: space-between;}
.sub_wrap .sec5 .tab_list li{width: 50%;text-align: center; background: #482F28;color: #FFF;}
.sub_wrap .sec5 .tab_list li a{ display: block;line-height: 100px; font-size: 24px;font-weight: 800;color: #FFF;}
.sub_wrap .sec5 .tab_list li.ui-tabs-active a{color: #482F28; background: #F0E1E2;}
.sub_wrap .sec5 .tab_list li.ui-tabs-active a:before{content:'';display:inline-block;width: 30px;height: 30px;background:url(../img/new/ico_ck.svg) no-repeat center center;background-size:100%}
.sub_wrap .sec5 .tab_list li.ui-tabs-active a i{}
.tab_ver_box {width: 100%;margin: 0 auto;}
.tab_ver_box img{width:100%}

#tabBox a.more{margin-top:50px;padding:0 25px;height: 60px;}
#tabBox a.more span{font-size: 36px;display: inline-block;margin-top: -10px;line-height: 1;}



/* 221229 */
.sub_wrap.ver_event section.sub_main{margin-bottom:235px}
.sub_wrap.ver_event .sec3_1{
    background: #e3e1dc url(../img/new/bg_section3_1.jpg) no-repeat left top;
	background-size:100% auto;
    padding-bottom: 100px;
    margin-bottom: 0;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.sub_wrap.ver_event .sec3_1 > .title{height: 1075px;text-align: center;}
.sub_wrap.ver_event .sec3_1 > .title .s_tit{
    font-size: 40px;
    color: #86716C;
    letter-spacing: 10px;
    font-weight: 700;
}
.sub_wrap.ver_event .sec3_1 > .title .big{
    font-size: 60px;
    color: #482F28;
    font-weight: 700;
}
.sub_wrap.ver_event .sec3_1 > .title .big span{
    font-weight: 400;
    color: #7B5137;
    font-size: 90px;
}

.sub_wrap.ver_event .inBox.ver2{margin-top: 50px;}
.sub_wrap.ver_event .inBox.ver2 > .tit{
    background: #DEBBBD;
    color: #482F28;
}
.sub_wrap.ver_event .inBox > .tit i{
    margin-top: -60px;
    display: inline-block;
    margin-left: -50px;
}
.sub_wrap.ver_event .inBox > .tit{
    text-align: center;
    font-size: 59px;
    line-height: 118px;
    height: 118px;
    background: #F0E1E2;
    color: #482F28;
    border-radius: 14px 14px 0 0;
    display: flex;
    justify-content: center;
}
.sub_wrap.ver_event .inBox.ver1 > .tit i{ margin-right: -50px;margin-left:-15px}
.sub_wrap.ver_event .inBox .cont_box{
    background: #FFF;
    border-radius: 0 0 14px 14px;
    border: 4px solid #F0E1E2;
    padding: 54px 0 61px;
}
.sub_wrap.ver_event .inBox.ver2 .cont_box{
    text-align: center;
    padding: 50px 88px;
    background: #FFF;
    border:   4px solid #debbbd;
}
.sub_wrap.ver_event .inBox.ver1 .cont_box ul.event1{
    padding: 0 78px;
}
.sub_wrap.ver_event .inBox .cont_box .event1 > li + li{
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px dashed #DDD;
}
.sub_wrap.ver_event .inBox .cont_box .event1 > li > .tit{
    text-align: center;
    font-size: 45px;
    font-weight: 700;
    color: #482F28;
    line-height: 1.4;
    margin-bottom: 50px;
}
.sub_wrap.ver_event .inBox .cont_box .event1 > li > .tit b{
    font-weight: 700;
    color: #7B5137;
}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox{
    justify-content: center;
    flex-wrap: nowrap;
}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .img{width: 200px;text-align: center;margin-right: 55px;}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .img img{}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtBox{}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txt.none{font-size: 47px;position:relative;color: #837B7A;}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txt.none:before{content:'';display:inline-block;position:absolute;width: 100%;height: 3px;background: #C40000;left: 0;right: 0;top: 50%;z-index: 1;}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB{
    display: flex;
    align-items: center;
    font-size: 47px;
    font-weight: 700;
}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB + .txtB{
    margin-top: 15px;
}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB span.ver1{
    display: inline-flex;
    width: 118px;
    height: 118px;
    justify-content: center;
    align-items: center;
    font-size: 31px;
    color: #FFF;
    border-radius: 50%;
    background: #4E4E4E;
    font-weight: 700;
    margin-right: 15px;
}
.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB span.ver2{
    display: inline-flex;
    width: 118px;
    height: 118px;
    justify-content: center;
    align-items: center;
    font-size: 31px;
    color: #FFF;
    border-radius: 50%;
    background: #816150;
    font-weight: 700;
    margin-right: 15px;
}
.sub_wrap.ver_event .inBox .cont_box .total{
    text-align: center;
    font-size: 40px;
    color: #482F28;
    font-weight: 500;
    background: url(../img/new/bg_total.png) no-repeat center center;
    height: 100px;
    margin-top: 40px;
}
.sub_wrap.ver_event .inBox .cont_box .total span{
    font-weight: 700;
}

.sub_wrap.ver_event .inBox .cont_box .event1 .s_tit{
    padding: 0 0 25px;
    font-size: 16px;
    color: #76706F;
}
.slide3_box{background: #EDEDED;padding: 50px;}
.sub_wrap.ver_event .inBox .cont_box .event1 .slide3{margin:0 -50px 0 -20px;padding-right:20px;overflow:hidden}
.sub_wrap.ver_event .inBox .cont_box .event1 .slide3 .swiper-slide img{
    width: 100%;
}
.sub_wrap.ver_event .inBox .cont_box dl{margin-top:50px}
.sub_wrap.ver_event .inBox .cont_box .dt_tit{
    color: #FFF;
    line-height: 70px;
    font-size: 36px;
    font-weight: 600;
    border-radius: 4px;
}
.sub_wrap.ver_event .inBox .cont_box .dt_tit.bg_1{
    background: #816150;
}
.sub_wrap.ver_event .inBox .cont_box .dt_tit.bg_2{
    background: #4E4E4E;
}
.sub_wrap.ver_event .inBox .cont_box dd{
    font-size: 30px;
    color: #482F28;
    margin-top: 30px;
}
.sub_wrap.ver_event .inBox .cont_box dd > b{}
.sub_wrap.ver_event .inBox .cont_box dd p{}
.sub_wrap.ver_event .inBox .cont_box dd p.tag{
    margin: 20px 0 7px;
}
.sub_wrap.ver_event .inBox .cont_box dd p.tag span{display:inline-block;border-radius:50px;line-height:52px;background:#F0E1E2;color:#482F28;font-size:26px;font-weight:700;padding:0 30px}
.sub_wrap.ver_event .inBox .cont_box dd p.s_txt{
    font-size: 26px;
    color: #482F28;
}
.sub_wrap.ver_event .inBox .cont_box dd p.s_tit2{
    margin-top: 50px;
}
.sub_wrap.ver_event .inBox .cont_box dd p b{font-family: 'Montserrat', sans-serif;}
.sub_wrap.ver_event .s_btm_info{
    text-align: center;
    margin-top: 30px;
    font-size: 16px;
    color: #76706F;
}
